#### D.15.18.4 noElements

Procedure from library `ringgb.lib` (see ringgb_lib).

Usage:
  noElements(r); r - a ring with a finite coefficient ring of type integer

Return:
  returns the number of elements of the coefficient ring of r

Example:

    LIB "ringgb.lib";
    ring r = (integer, 233,6), (y,x), dp;
    noElements(r);
    ==> 160005726539569

User manual for Singular version 4.4.1, 2025, generated by texi2html.